/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: ClientLogicalHandler1.java 62639 2011-04-26 16:21:43Z adf $
 */

package com.sun.ts.tests.jaxws.sharedclients.rlhandlerclient;

import com.sun.ts.tests.jaxws.common.LogicalHandlerBase2;

public class ClientLogicalHandler1 extends LogicalHandlerBase2
{
    private static final String WHICHHANDLERTYPE="Client";
    private static final String HANDLERNAME="ClientLogicalHandler1";

    public ClientLogicalHandler1(){
       super();
       super.setWhichHandlerType(WHICHHANDLERTYPE);
       super.setHandlerName(HANDLERNAME);
    }
}
